import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

import { ProfileService } from '../../services/profiles';

@Component({
  selector: 'page-tell-your-story',
  templateUrl: 'tell.html',
  providers: [ ProfileService ]
})
export class TellYourStoryPage {

  tabNavEl: any;

  constructor(public navCtrl: NavController) {
    this.tabNavEl = document.querySelector('#tab-nav .tabbar');
  }

  ionViewWillEnter() {
    this.tabNavEl.style.display = 'none';
  }

  close(event) {
    this.navCtrl.pop();
  }
}
